@charset 'UTF-8';

html,
html * {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  font-family: arial, sans-serif;
  font-size: 1vw;
  background: white;
}
img {
  width: 100%;
  max-width: 100%;
  height: auto;
  vertical-align: middle;
  -webkit-transform: translate3d(0,0,0);
          transform: translate3d(0,0,0);
}
a, a:visited {
    color: inherit;
}
header {
  top: 0;
  left: 0;
  width: 100%;
  z-index: 20000;
	height: 9vw;
}

.site-logo {
  position: relative;
  display: block;
  float: left;
  width: 25.1em;
	padding: 2em 0em 2em 10em;
	z-index: 20000;
}
.site-logo img {
  width: 15.1em;
}

.site-nav {
  position: relative;
  z-index: 20000;
  display: block !important;
  width: 90%;
  padding: 6.5em 0em 0 0;
  opacity: .95;
}
.site-nav ul {
  list-style-type: none;
  margin: 0;
  text-align: right;
}
.site-nav ul li {
  display: inline-block;
  margin-bottom: 0;
  margin-left: 1.5em;
}
.site-nav ul li a {
  font-size: .95em;
		font-weight: 500;
  padding-bottom: .5em;
  text-decoration: none;
  letter-spacing: .15em;
  text-transform: uppercase;
  color: #ffffff;
  -webkit-transition: color .3s;
  transition: color .3s;
}

.site-nav ul li a:hover {
  outline: none;
  border-bottom: 1px solid white;
}
.hero {
  position: relative;
	top: 0;
  height: 50vw;
	
}
.hero-content {
  font-family: 'acumin-pro-extra-condensed', sans-serif;
  color: #fff;
  position: absolute;
  z-index: 20000;
  padding-top: 4em;
  top: 0;
  bottom: 0;
  width: 100%;
  text-align: center;
}
h2 {
	font-weight: 100;
	font-size: 2em;
    line-height: 2.2;
	margin-bottom: -.35em;
	padding-top: 13%;
	letter-spacing: .3em;
	text-transform: uppercase;
	text-shadow: 0px 0px 8px rgba(0, 0, 0,.2);
}
h1 {
  margin-top: 5%;
	margin-bottom: 0.1%;
  text-transform: uppercase;
  text-shadow: 0px 0px 8px rgba(0, 0, 0,.2);
  letter-spacing: .35em;
  margin-left: .7em;
  font-size: 7.5vw;
	text-align: center;
}
h3 {
  font-size: 3em;
  font-weight: 100;
  line-height: 2.75;
  letter-spacing: .35em;
  text-transform: uppercase;
  text-shadow: 0px 0px 8px rgba(0, 0, 0,.2);
	text-align: center;
}

html , body{
	height: 100%;
	margin: 0px;
	width:100%;
}

#bgVideo{
position:fixed;
right:0;
bottom:0;
min-width:100%;
min-height:100%;
}

.intro {
  position: relative;
  color: #343144;
  background: #fff;
  padding: 1em 6em 5em;
}
.intro-title {
  font-family: 'acumin-pro-extra-condensed', sans-serif;
  font-size: 3em;
  font-weight: 100;
  padding: 2em 0 0 0;
  letter-spacing: .36em;
  text-transform: uppercase;
  line-height: 1.5;
  margin-bottom: .5em;
	text-align: center;
}
.intro-text {
  position: relative;
	padding: 0em 6em;
	text-align: center;
	
}
.intro p {
  font-size: 1.6em;
  line-height: 1.9;
  opacity: .8;
}
.artworks {
  position: relative;
  width: 100%;
  overflow: hidden;
}
.artwork {
  display: flex;
}
.artwork .artwork-piece {
  background-image:-webkit-linear-gradient(top left, rgb(242,235,235) 0%, rgb(121,121,121) 100%);
  background-image:-o-linear-gradient(top left, rgb(189) 0%, rgb(83,200,234) 100%);
  background-image:linear-gradient(to bottom right, rgb(189) 0%, rgb(83,200,234) 100%);
  width: 60%;
}
.artwork-piece figure {
  position: relative;
}
.artwork-piece figure img {
  position: relative;
  z-index: 100;
}
.artwork .artwork-description {
  background: #623a9a;
  color: #fff;
  width: 50%;
  padding: 4em 6em 1em;
}
.artwork-title {
  font-family: 'acumin-pro-extra-condensed', sans-serif;
  font-size: 3em;
  font-weight: 100;
  padding: 2em 0 0 0;
  letter-spacing: .36em;
  text-transform: uppercase;
  line-height: 1.5;
  max-width: 9em;
  margin-bottom: .5em;
}
.artwork-text {
  font-size: 1.6em;
  line-height: 1.7;
	
}
.see-more {
  font-size: 1.5em;
  display: inline-block;
  margin-top: 2.1em;
  padding: 0 0 .4em 0;
  transition: all .3s;
  text-decoration: none;
}
.see-more:hover {
  border-bottom: 1px solid white;
}

.clients{
height:67vw;
}
.clients-title {
  font-family: 'acumin-pro-extra-condensed', sans-serif;
  font-size: 3em;
  font-weight: 100;
  padding: 2em 0 0 0;
  letter-spacing: .36em;
  text-transform: uppercase;
  line-height: 1.5;
  margin-bottom: .5em;
	text-align: center;
	color: #343144;
}

.clients-image figure {
  position: relative;
}
.clients-image figure img {
  position: relative;
  z-index: 100;
	align-content: center;
	padding-left: 12.5em;
	padding-right:12.5em;
	
}

.testimonials{
position: relative;
  color: #343144;
  background: #06ddf2;
  padding: 1em 6em 5em;
}
.testimonials-title {
  font-family: 'acumin-pro-extra-condensed', sans-serif;
  font-size: 3em;
  font-weight: 100;
  padding: 2em 0 0 0;
  letter-spacing: .36em;
  text-transform: uppercase;
  line-height: 1.5;
  margin-bottom: .5em;
	text-align: center;
}

.testimonials-image figure {
  position: relative;
}
.testimonials-image figure img {
  position: relative;
  z-index: 100;
	align-content: center;
	padding-left: 12.5em;
	padding-right:12.5em;
	
}


footer {
  position: relative;
	margin-top: -3.5em;
  padding-top: 7em;
  background-image:-moz-linear-gradient( 135deg, rgb(92,54,145) 0%, rgb(98,58,154) 100%);
  background-image: -webkit-linear-gradient( 135deg, rgb(92,54,145) 0%, rgb(98,58,154) 100%);
  background-image: -ms-linear-gradient( 135deg, rgb(92,54,145) 0%, rgb(98,58,154) 100%);
}
.footer-content {
  width: 80%;
  margin: 0 auto;
	padding-bottom:1.7em;
}
.footer-social {
  display: block;
  width: 100%;
  list-style-type: none;
  text-align: center;
}
.footer-social li {
  display: inline-block;
  margin: 0 1.2em;
}
.footer-social li a {
  line-height: 3.5em;
  display: inline-block;
  width: 4em;
  height: 4em;
  text-align: center;
  border: 2px solid rgba(255,255,255,.3);
  border-radius: 50%;
}
.footer-social li a:hover {
  border-color: #fff;
  background: #fff;
}
.footer-social li a img {
  width: auto;
  height: 1em;
}
.footer-social li a .social-hover {
  display: none;
}
.footer-social li a:hover .social-default {
  display: none;
}
.footer-social li a:hover .social-hover {
  display: inline;
}
.footer-info {
  clear: both;
  padding-top: 5em;
}
.footer-info p {
  font-size: 1.2em;
  color:#fff;
  line-height: 1.55;
  margin-bottom: 1.7em;
}
.footer-disclaimer {
  position: relative;
}
.footer-credit {
  float: right;
  width: 40%;
  text-align: right;
  position: relative;
}
.footer-legal {
  opacity: .8;
}
.footer-credit a:hover {
  text-decoration: none;
}